.ee-section-title-center {
  font-family: Arial, serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 42.15px;
  text-align: center;
}

.ee-beige-background {
  background-color: #f9f9f9;
}

.ee-country-selector-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin: 2rem;
  gap: 1rem;
  width: 100%;
}

.ee-cursor-pointer {
  cursor: pointer;
}
